<div class="row" style="line-height: 25pt;margin-top:50px;">
  <div class="col-md-3 col-sm-3 hidden-xs"></div>
  <div class="col-md-5 col-sm-6 col-xs-12"><span class="big-text"><%= __('From') %>
    <span class="big-red-text"><%= earliestYear.toString().replace('-', '') %></span> <%= __('BC') %>
    <%= __('to') %> <span class="big-red-text">2016</span><% if (__(':lang') == 'fr') {%>
      <span> </span><% }%>:</span>
    </div>
    <div class="col-md-4 col-sm-3 hidden-xs"></div>
  </div>

  <div class="row">
    <div class="col-md-4 col-sm-3 hidden-xs"></div>

    <% if (__(':lang') == 'en') { %>
          <div class="col-md-6 col-sm-6 col-xs-12">
            <span class="big-text"><%= __('Over') %> <b>2200</b> <%= __('forenames_in_ch') %></span>
          </div>
          <div class="col-md-2 col-sm-3 hidden-xs"></div>
      <% } else{ %>
        <div class="col-md-5 col-sm-6 col-xs-12">
          <span class="big-text"><%= __('Over') %> <b>2200</b> <%= __('forenames_in_ch') %></span>
        </div>
        <div class="col-md-3 col-sm-3 hidden-xs"></div>
          <% } %>
  </div>
  <div class="row" style="margin-top: 50px;">
    <div class="col-md-2 col-sm-3 hidden-xs"></div>
    <div class="col-md-5 col-sm-6 hidden-xs" style="position:relative;">
      <div style="position:absolute;top:177px;left:119px;">
        <form class="navbar-form navbar-left" role="search" >
          <div class="input-group input-home" style="width:400px;">
            <input id='search-field' type="text" class="form-control " placeholder="<%= __('Search_plchldr') %> ..." ng-model="searchString" autofocus>
            <a id='search-btn' href="/forenames/<%= __(':lang') %>/search#?searchString={{searchString}}" class="btn btn-default input-group-btn btn-mod">
              <span class="glyphicon glyphicon-search glyphicon-search-mod"></span>
            </a>
          </div>
        </form>
      </div>

      <!--here should be a link to the hit list -->
      <a href="/forenames/<%= req.locale %>/search#?order=name_holders_count_DESC"><img src='/images/wordcloud_final.png' style='vertical-align: middle;'></a>
      <!---->
    </div>
    <div class="visible-xs-block col-xs-10 col-xs-offset-1">
      <div style=";">
        <form class="navbar-form navbar-left" role="search" >
          <div class="input-group input-home">
            <input id='search-field' type="text" class="form-control " placeholder="<%= __('Search_plchldr') %> ..." ng-model="searchString">
            <a id='search-btn' href="/forenames/<%= __(':lang') %>/search#?searchString={{searchString}}" class="btn btn-default input-group-btn btn-mod">
              <span class="glyphicon glyphicon-search glyphicon-search-mod"></span>
            </a>
          </div>
        </form>
      </div>
    </div>
    <div class="col-md-5 col-sm-3 hidden-xs"></div>
  </div>

  <div class="row" style="margin-top:50px;">
    <div class="col-xs-12 hidden-xs text-center">
      <a href="/forenames/<%= req.locale %>/search#?order=name_holders_count_DESC" class="btn btn-primary"><span class="fa fa-hand-o-right"></span> <%= __('fav_names')%></a>
    </div>
    <div class="col-xs-10 col-xs-offset-1  visible-xs text-left"  style="margin-top:10px">
      <a href="/forenames/<%= req.locale %>/search#?order=name_holders_count_DESC" class="btn btn-primary btn-block"><span class="fa fa-hand-o-right"></span> <%= __('fav_names')%></a>
    </div>
  </div>


  <div class="row" style="margin-top:400px;">
          <% if(lang != 'it'){ %>
    <div class="col-md-3 col-sm-2 col-xs-1"></div>

    <div class="col-md-6 col-sm-8 hidden-xs" style="margin-left:55px;">
      <span style="font-size:14pt;"><%= __('hhb_resources') %></span>
    </div>
      <% } %>
  <% if(lang == 'it'){ %>
    <div class="col-md-4 col-sm-2 col-xs-1"></div>

    <div class="col-md-5 col-sm-8 hidden-xs" style="margin-left:55px;">
      <span style="font-size:14pt;"><%= __('hhb_resources') %></span>
    </div>
    <% } %>
    <div class="col-xs-10  visible-xs-block">
      <span style="font-size:14pt;"><%=  __('hhb_resources') %></span>
    </div>
    <div class="col-md-3 col-sm-2 col-xs-1"></div>
  </div>
  <div class="row" style="margin-top: 40px;">
    <div class="col-md-2 col-sm-4 col-xs-1"></div>
    <div class="col-md-8 col-sm-4 hidden-xs" style="margin-left:20px;">
      <div class="hhb-site-link"><a href="/forenames/<%= __(':lang') %>/hhb_resource" class="hhb-site-btn"><%=  __('professions') %></a></div>
      <div class="hhb-site-link"><a href="/forenames/<%= __(':lang') %>/hhb_resource" class="hhb-site-btn"><%=  __('concepts') %></a></div>
      <div class="hhb-site-link"><a href="/forenames/<%= __(':lang') %>/hhb_resource" class="hhb-site-btn"><%=:  __('names') | upcase %></a></div>
      <div class="hhb-site-link"><a href="/forenames/<%= __(':lang') %>/hhb_resource" class="hhb-site-btn"><%=  __('places') %></a></div>
      <div class="hhb-site-link"><a href="/forenames/<%= __(':lang') %>/hhb_resource" class="hhb-site-btn"><%=  __('place_types') %></a></div>
      <div class="hhb-site-link"><a href="/forenames/<%= __(':lang') %>/hhb_resource" class="hhb-site-btn"><%=  __('orgs') %></a></div>
      <% if(lang == 'de'){ %>

          <div class="hhb-site-link"><a href="/forenames/<%= __(':lang') %>/hhb_resource" class="hhb-site-btn"><%=  __('org_types') %></a></div>

          <% } %>
        </div>
        <div class="visible-xs-block col-xs-10">
          <div class="hhb-site-link"><a href="/forenames/<%= __(':lang') %>/hhb_resource" class="hhb-site-btn"><%=  __('professions') %></a></div>
          <div class="hhb-site-link"><a href="/forenames/<%= __(':lang') %>/hhb_resource" class="hhb-site-btn"><%=:  __('names') | upcase %></a></div>
          <div class="hhb-site-link"><a href="/forenames/<%= __(':lang') %>/hhb_resource" class="hhb-site-btn"><%=  __('places') %></a></div>
          <div class="hhb-site-link"><a href="/forenames/<%= __(':lang') %>/hhb_resource" class="hhb-site-btn"><%=  __('place_types') %></a></div>
          <div class="hhb-site-link"><a href="/forenames/<%= __(':lang') %>/hhb_resource" class="hhb-site-btn"><%=  __('orgs') %></a></div>
          <div class="hhb-site-link"><a href="/forenames/<%= __(':lang') %>/hhb_resource" class="hhb-site-btn"><%=  __('org_types') %></a></div>
          <div class="hhb-site-link"><a href="/forenames/<%= __(':lang') %>/hhb_resource" class="hhb-site-btn"><%=:  __('persons') | upcase %></a></div>
          <div class="hhb-site-link"><a href="/forenames/<%= __(':lang') %>/hhb_resource" class="hhb-site-btn"><%=  __('tempexes') %></a></div>
          <div class="hhb-site-link"><a href="/forenames/<%= __(':lang') %>/hhb_resource" class="hhb-site-btn"><%=  __('titles') %></a></div>
        </div>
        <div class="col-md-2 col-sm-4 col-xs-1"></div>
      </div>

      <div class="row" style="margin-bottom: 300px;">

        <% if(lang == 'de'){ %>
            <div class="col-md-4 col-sm-4 col-xs-1"></div>
            <div class="col-md-4 col-sm-4 hidden-xs" style="margin-left:-12px;">
            <% } %>
            <% if(lang == 'fr'){ %>
              <div class="col-md-2 col-sm-4 col-xs-1"></div>
              <div class="col-md-7 col-sm-4 hidden-xs" style="margin-left:35px;">
              <div class="hhb-site-link"><a href="/forenames/<%= __(':lang') %>/hhb_resource" class="hhb-site-btn"><%=  __('org_types') %></a></div>
              <% } %>
            <% if(lang == 'en'){ %>
              <div class="col-md-2 col-sm-4 col-xs-1"></div>
              <div class="col-md-7 col-sm-4 hidden-xs" style="margin-left:20px;">
              <div class="hhb-site-link"><a href="/forenames/<%= __(':lang') %>/hhb_resource" class="hhb-site-btn"><%=  __('org_types') %></a></div>
              <% } %>
            <% if(lang == 'it'){ %>
              <div class="col-md-3 col-sm-4 col-xs-1"></div>
              <div class="col-md-6 col-sm-4 hidden-xs" >
              <div class="hhb-site-link"><a href="/forenames/<%= __(':lang') %>/hhb_resource" class="hhb-site-btn"><%=  __('org_types') %></a></div>
              <% } %>
                <div class="hhb-site-link"><a href="/forenames/<%= __(':lang') %>/hhb_resource" class="hhb-site-btn"><%=:  __('persons') | upcase %></a></div>
                <div class="hhb-site-link"><a href="/forenames/<%= __(':lang') %>/hhb_resource" class="hhb-site-btn"><%=  __('tempexes') %></a></div>
                <div class="hhb-site-link"><a href="/forenames/<%= __(':lang') %>/hhb_resource" class="hhb-site-btn"><%=  __('titles') %></a></div>
              </div>
              <% if(lang != 'fr'){ %>
                <div class="col-md-4 col-sm-4 col-xs-1"></div>
                <div class="col-md-3 col-sm-4 col-xs-1"></div>
                <% } %>
              </div>
<div class="row">
  <div class="col-md-5 col-xs-4"></div>
<div class="col-md-4 col-xs-3"><a href="/forenames/<%= __(':lang') %>/sitemap"  style="color:grey;font-size:12px;">sitemap</a></div>
  <div class="col-md-3 col-xs-2"></div>
</div>
